myCRED for Visual Composer 1.0.7 now available!

Home / Blog / myCRED for Visual Composer 1.0.7 now available!

The myCRED for Visual Composer has been updated to add support for the latest shortcode changes in myCRED 1.5.4 and to fix some minor bugs with missing shortcode attributes.


If you have setup your license you will receive an update in your admin area that a new version of the plugin is available for download.

Login to your account and visit the “Licenses” page in your profile to view your licenses.

Last edited October 2, 2014

  1. Hi,

    Is there a way to use your plugin without Visual Composer or not ? If yes, I will buy your plugin, but if its not the case, I’ll do without !…

    Thanks !

    1. You do not need to use any premium add-on. They are available if you need further features. So if you do not use Visual Composer, then there is no need to buy the myCRED for Visual Composer plugin as it relies on you having both plugin installed.

      myCRED only has one requirement: You must use WordPress 3.8 or higher. Thats it. The premium plugins I sell expands myCRED to add support for more plugins / features. None of them are required. The entire myCRED concept is based on you choosing what to use.

  2. Thanks for your reply !
    May you confirm that I will be able to use the visual tank progress without VC ?
    Otherwiase, I get WordPress 4.0 and already myCRED installed !

Comments are closed.